=head1 NAME

Gtk2::RadioMenuItem - wrapper for GtkRadioMenuItem

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Item
                                +----Gtk2::MenuItem
                                     +----Gtk2::CheckMenuItem
                                          +----Gtk2::RadioMenuItem



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::Activatable



=cut


=head1 METHODS

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new> ($member_or_listref=undef, $label=undef)

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_from_widget> ($group, $label=undef)

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_label> ($member_or_listref=undef, $label=undef)

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_label_from_widget> ($group, $label=undef)

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_mnemonic> ($member_or_listref=undef, $label=undef)

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_mnemonic_from_widget> ($group, $label=undef)

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=head2 arrayref = $radio_menu_item-E<gt>B<get_group> 

Return a reference to an array of C<Gtk2::RadioMenuItem>s, the group members.

=head2 $radio_menu_item-E<gt>B<set_group> ($member_or_listref)

=over

=item * $member_or_listref (scalar) 

=back



=cut


=head1 PROPERTIES

=over

=item 'group' (Gtk2::RadioMenuItem : default undef : writable / private / static-nick / static-blurb)

The radio menu item whose group this widget belongs to.

=back



=cut


=head1 SIGNALS

=over

=item B<group-changed> (Gtk2::RadioMenuItem)

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::Item>, L<Gtk2::MenuItem>, L<Gtk2::CheckMenuItem>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

